## python-openidc-client 0.6.0

=== debian/changelog ===
python-openidc-client (0.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:07:19 +0100

python-openidc-client (0.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-* (Closes: #946100).
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 14:34:57 -0400

python-openidc-client (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #904066).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 18 Jul 2018 23:45:23 -0400
