=== debian/control ===
Source: python-openidc-client
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-all,
	       python3-setuptools,
	       python3-requests,
Standards-Version: 4.1.5
Homepage: https://github.com/puiterwijk/python-openidc-client
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openidc-client
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openidc-client.git
Testsuite: autopkgtest-pkg-python

Package: python3-python-openidc-client
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python OpenID Connect client (Python 3)
 Python OpenID Connect client library with token caching and
 management.
 .
 This package installs the library for Python 3.
